/**
* Place for paragraph-contact-us styles here.

MAIN
ABOUT

*/

/* MAIN */
.paragraph-contact-us {
    
}

.paragraph-contact-us__title {
    
}

.paragraph-contact-us__description {
    text-align: center;
    font-size: 1.3rem;
}

.paragraph-contact-us__button {
    display: flex;
    justify-content: center;
    margin-bottom: 3rem;
}

.paragraph-contact-us__button > div {
    font-size: 1rem;
    background-color: var(--red);
    border-radius: 8px;
    color: #fff;
    text-align: center;
    padding: 7px 16px;
    cursor: pointer;
    width: fit-content;
}

.paragraph-contact-us__content {
    display: grid;
    grid-template-columns: 1fr 1fr;
    row-gap: 24px;
    column-gap: 48px;
}

.paragraph-contact-us__content__phone {
    grid-column: 1;
    grid-row: 1;
    display: flex;
    flex-direction: column;
    box-shadow: var(--box-shadow-base);
    border-radius: var(--border-radius);
    padding: 24px;
}

.paragraph-contact-us__content__address__content,
.paragraph-contact-us__content__phone__content {
    display: grid;
    grid-template-columns: 48px 1fr;
    grid-template-rows: 25px 25px;
    column-gap: 16px;
}

.paragraph-contact-us__content__address__content__icon,
.paragraph-contact-us__content__phone__content__icon {
    grid-column: 2;
    grid-row: 1;
    background-color: var(--background-pink);
    border-radius: 50%;
    width: 48px;
    height: 48px;
    display: flex;
    justify-content: center;
    align-items: center;
    grid-column: 1;
    grid-row: 1/3;
}

.paragraph-contact-us__content__address__content__title,
.paragraph-contact-us__content__phone__content__title {
    grid-column: 2;
    grid-row: 1;
    font-size: 1.3rem;
    font-weight: bold;
    color: var(--subtitle);
}

.paragraph-contact-us__content__address__content__description,
.paragraph-contact-us__content__phone__content__description {
    grid-column: 2;
    grid-row: 2;
    font-size: 1.1rem;
}

.paragraph-contact-us__content__phone__number-two,
.paragraph-contact-us__content__phone__number-one {
    grid-column: 1/-1;
    grid-row: 3;
    margin-top: 24px;
    font-size: 1.2rem;
    font-weight: bold;
    color: var(--subtitle);
}

.paragraph-contact-us__content__phone__number-two-description,
.paragraph-contact-us__content__phone__number-one-description {
    grid-column: 1/-1;
    grid-row: 4;
    font-size: 1rem;
    height: fit-content;
    margin-top: 5px;
}

.paragraph-contact-us__content__phone__number-two {
    grid-row: 5;
}

.paragraph-contact-us__content__phone__number-two-description {
    grid-row: 6;
}

.paragraph-contact-us__content__address {
    grid-column: 1;
    grid-row: 2;
    box-shadow: var(--box-shadow-base);
    border-radius: var(--border-radius);
    padding: 24px;
}

.paragraph-contact-us__content__address__address {
    font-size: 1.2rem;
    font-weight: bold;
    margin-top: 24px;
    color: var(--subtitle);
}

.paragraph-contact-us__content__address__address-description {
    font-size: 1.1rem;
    height: fit-content;
    margin-top: 5px;
}

.paragraph-contact-us__content__map {
    grid-column: 2;
    grid-row: 1/3;
}

.paragraph-contact-us__content__map iframe {
    overflow: hidden;
    border-radius: var(--border-radius);
}






/* ADAPTIVE */
@media (min-width: 1920px) {
}

@media (max-width: 1920px) {
}

@media (max-width: 1919px) {
}

@media (max-width: 1700px) {
    .paragraph-contact-us__content__address__address-description,
    .paragraph-contact-us__content__address__content__description,
    .paragraph-contact-us__content__phone__content__description,
    .paragraph-contact-us__content__phone__number-two-description,
    .paragraph-contact-us__content__phone__number-one-description {
        font-size: 1.2rem;
    }
    .paragraph-contact-us__content__address__address,
    .paragraph-contact-us__content__phone__number-two,
    .paragraph-contact-us__content__phone__number-one {
        font-size: 1.3rem;
    }
    .paragraph-contact-us__content__address__content__title,
    .paragraph-contact-us__content__phone__content__title {
        font-size: 1.4rem;
    }
    .paragraph-contact-us__description {
        font-size: 1.4rem;
    }
}

@media (max-width: 1600px) {
    .paragraph-contact-us__content__address__address-description,
    .paragraph-contact-us__content__address__content__description,
    .paragraph-contact-us__content__phone__content__description,
    .paragraph-contact-us__content__phone__number-two-description,
    .paragraph-contact-us__content__phone__number-one-description {
        font-size: 1.3rem;
    }
    .paragraph-contact-us__content__address__address,
    .paragraph-contact-us__content__phone__number-two,
    .paragraph-contact-us__content__phone__number-one {
        font-size: 1.4rem;
    }
    .paragraph-contact-us__content__address__content__title,
    .paragraph-contact-us__content__phone__content__title {
        font-size: 1.5rem;
    }
    .paragraph-contact-us__button > div {
        font-size: 1.2rem;
    }
    .paragraph-contact-us__description {
        font-size: 1.5rem;
    }
}

@media (max-width: 1440px) {
    .paragraph-contact-us__content__address__address-description,
    .paragraph-contact-us__content__address__content__description,
    .paragraph-contact-us__content__phone__content__description,
    .paragraph-contact-us__content__phone__number-two-description,
    .paragraph-contact-us__content__phone__number-one-description {
        font-size: 1.5rem;
    }
    .paragraph-contact-us__content__address__address,
    .paragraph-contact-us__content__phone__number-two,
    .paragraph-contact-us__content__phone__number-one {
        font-size: 1.6rem;
    }
    .paragraph-contact-us__content__address__content__title,
    .paragraph-contact-us__content__phone__content__title {
        font-size: 1.7rem;
    }
    .paragraph-contact-us__button > div {
        font-size: 1.5rem;
    }
    .paragraph-contact-us__description {
        font-size: 1.7rem;
    }
}

@media (max-width: 1366px) {

}

@media (max-width: 1280px) {

}

@media (max-width: 1199px) {
    
}

@media (max-width: 1024px) {

}

@media (max-width: 991px) {
    
}

@media (max-width: 834px) {
    .paragraph-contact-us__content {
        display: flex;
        flex-wrap: wrap;
    }
    .paragraph-contact-us__content > div {
        width: 100%;
    }
}

@media (max-width: 767px) {
    
}

@media (max-width: 650px) {
    
    
}

@media (max-width: 600px) {
    
}

@media (max-width: 500px) {
    
}

@media (max-width: 479px) {
    
}

@media (max-width: 410px) {
    
}

@media (max-width: 400px) {
    
}

@media (max-width: 360px) {
    
}